Passer au contenu principal
POST
/
creation
/
planification
/
ressources
/
documents
POST CreerDocumentEvenementView
curl --request POST \
  --url https://dev.api.formapulse.formafoot.fr/creation/planification/ressources/documents \
  --header 'Authorization: <api-key>' \
  --header 'Content-Type: multipart/form-data' \
  --form 'label=<string>' \
  --form 'description=<string>' \
  --form club_id=123 \
  --form 'color=#3b82f6'
{}

Documentation Index

Fetch the complete documentation index at: https://formapulse.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Autorisations

Authorization
string
header
requis

Token JWT prefixe par 'JWT '. Exemple : Authorization: JWT eyJ0eXAiOi.... Token obtenu via POST /auth/jwt/create (djoser).

Corps

multipart/form-data

POST /documents-evenement (multipart : champs non-fichier).

Le fichier file est accessible via request.FILES.get('file').

label
string
requis
Maximum string length: 255
description
string | null
club_id
integer | null
color
string
défaut:#3b82f6
Maximum string length: 50

Réponse

Reponse de succes

The response is of type object.